Subject: Last Call: <draft-ietf-lisp-gpe-16.txt> (LISP Generic Protocol Extension) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 04 Jun 2020 13:31:18 -0700

The IESG has received a request from the Locator/ID Separation Protocol WG
(lisp) to consider the following document: - 'LISP Generic Protocol Extension'
  <draft-ietf-lisp-gpe-16.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-06-18. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting. Note, this is a 2nd IETF Last
Call due to technical changes during IESG review.

Abstract

   This document describes extensions to the Locator/ID Separation
   Protocol (LISP) Data-Plane, via changes to the LISP header, to
   support multi-protocol encapsulation.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-lisp-gpe/

No IPR declarations have been submitted directly on this I-D.